RubyGems Navigation menu

cocoapods-packager 1.1.1

CocoaPods plugin which allows you to generate a framework or static library from a podspec.

バージョン履歴:

  1. 1.5.0 - October 25, 2016 (35.5KB)
  2. 1.4.0 - June 06, 2016 (35KB)
  3. 1.3.0 - September 09, 2015 (31KB)
  4. 1.2.1 - July 03, 2015 (31KB)
  5. 1.2.0 - May 27, 2015 (31KB)
  6. 1.1.1 - March 12, 2015 (29.5KB)
全てのバージョンを表示 (全17項目)

Development依存性 (2):

  • bundler ~> 1.3
  • rake >= 0
  • オーナー:

    作者:

    • Kyle Fuller, Boris Bügling

    SHA 256チェックサム:

    08ed08f472e588c7fa6f0026118551167740d1fefce3ea2e280b9cde3e595c59

    累計ダウンロード数 96,630

    現行バージョン 2,575

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: